Bug 978031 - Compress tarball with xz
Compress tarball with xz
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: skychart (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Mattia Verga
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 16:34 EDT by Ville Skyttä
Modified: 2013-08-02 13:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-02 13:10:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-06-25 16:34:50 EDT
Compressing the tarball with xz -e instead of bzip2 would save about 12 MB, see http://thread.gmane.org/gmane.linux.redhat.fedora.devel/181336 and let me know if you'd like me to take care of this for devel.
Comment 1 Mattia Verga 2013-06-26 14:49:40 EDT
I'm already repackaging main program sources to remove prohibited content, so no problem to compress the resulting package with xz instead of bzip2, I will do it.

But additional catalog sources are provided directly from the developer and I prefer not to repackage them. I will, however,  propose to the developer to use xz format.
Comment 2 Mattia Verga 2013-08-02 13:10:18 EDT
Done in rawhide.

Note You need to log in before you can comment on or make changes to this bug.